#!/usr/bin/env bash
set -euo pipefail

source ./scripts/Unix/starter.sh

echo "Starting database backup process..."
docker compose exec app uv run python manage.py dbbackup
echo "Database backup created under ./dbbackup"

echo "Starting media backup process..."
docker compose exec app uv run python manage.py mediabackup
echo "Media backup created under ./dbbackup"
